version=4
opts=uversionmangle=s/Trololio/trololio/,uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b)\d*)$/$1~$2/ \
https://pypi.debian.net/Trololio/Trololio-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
